<!DOCTYPE html>
<html>
    <head>
        <title>Contact Us | Improve studies with online WASSCE-standard lessons | Academy Tales</title>
        <meta name="description" content="From our goal to improve lives through quality education, Academy Tales provides you with WASSCE Standard supplementary tutorial resources and test questions to sharpen you for the WASSCE tests.">
        <meta name="keywords" content="WAEC, WASSCE, elearning, online courses, Academy Tales, AcademyTales, AT, Ghana, online learning sites, online schooling, online classes, learning websites">
        <meta name="robots" content="index, follow" />
        <meta charset="utf-8">
        <link rel="shortcut icon" type="image/png" href="assets/img/logo.png"/>
        <link href="https://fonts.googleapis.com/css2?family=Raleway&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="assets/css/uikit.min.css" />
        <script src="assets/js/uikit.min.js"></script>
        <script src="assets/js/uikit-icons.min.js"></script>
        <style>
            * {
                font-family: 'Raleway', sans-serif!important;
            }
            .uk-border-circle {
                border-radius: 100%!important;
            }
            h1, h1>span, h2, h3, h4 {
                font-family: 'Montserrat', sans-serif!important;
            }
            button {
                border-radius: 15px!important;
            }
            .button {
                background: rgb(110,121,250);
                background: linear-gradient(90deg, rgba(110,121,250,1) 0%, rgba(155,164,251,1) 50%, rgba(110,121,250,1) 100%);
                color: #fff;
                font-weight: 600;
            }
            a {
                text-decoration: none!important;
            }
            .uk-height-large {
                height: 85vh;
            }
        </style>
        <script src="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.js"></script>
        <script src="https://kit.fontawesome.com/e90bad2f93.js" crossorigin="anonymous"></script>
        <link type="text/css" rel="stylesheet" href="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.css" />
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-149717145-1">
        </script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', 'UA-149717145-1');
        </script>
    </head>
    <body style="overflow-y: hidden;">
        <div class="uk-position-relative uk-height-large uk-overflow-hidden uk-background-cover" style="background: rgb(4, 64, 98);">
            <div class="uk-position-cover"></div>
            <div class="uk-position-top">
                <nav class="uk-navbar-container uk-navbar-transparent uk-box-shadow-large uk-padding-remove" uk-navbar uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky" style="background: rgba(4, 64, 98, 0.9);">
                    <div class="uk-navbar-left">
                        <ul class="uk-navbar-nav">
                            <li class="uk-active"><a href="/"><img style="height: 40px;" src="assets/img/logo.png"> <span style="color: #eee" class="uk-h4 uk-margin-remove-vertical uk-margin-small-left uk-visible@m uk-text-bold">Academy Tales</span></a></li>
                        </ul>
                    </div>
                    <div class="uk-navbar-right uk-visible@s">
                        <ul class="uk-navbar-nav">
                            <!-- <li class="uk-active"><a href="courses">Courses</a></li> -->
                            <!-- <li><a href="/faqs" style="color: #eee" class="uk-text-bold">FAQs</a></li> -->
                            <li><a href="/donate" style="color: #eee" class="uk-text-bold">Donate</a></li>
                            <li><a href="/about" style="color: #eee" class="uk-text-bold">About Us</a></li>
                            <li><a href="/contact-us" style="color: #eee" class="uk-text-bold">Contact Us</a></li>
                            <li class="uk-active"><a style="color: #eee" class="uk-text-bold" href="#">|</a></li>
                            <li class="logged-in uk-hidden"><a href="/me/class" class="uk-button uk-button-link"><button style="color: #eee" class="uk-text-bold uk-button uk-button-primary uk-box-shadow-small">My Class</button></a></li>
                            <li class="logged-in uk-hidden"><a onclick="signOut()" href="#" style="color: #eee" class="uk-text-bold uk-button uk-button-text"><span uk-icon="icon: sign-out"></span></a></li>
                            <li class="not-logged-in"><a href="#modal-full" uk-toggle style="color: #eee" class="uk-text-bold uk-button uk-button-link">Sign In</a></li>
                            <li class="not-logged-in"><a href="#modal-full" uk-toggle><button style="color: #eee" class="uk-text-bold uk-button uk-button-primary uk-box-shadow-small ">Join Us</button></a></li>
                        </ul>
                    </div>
                    <div class="uk-navbar-right uk-invisible@s uk-hidden@s">
                        <ul class="uk-navbar-nav">
                            <li class="logged-in uk-hidden"><a href="/me/class" class="uk-button uk-button-link"><button class="uk-button uk-button-primary uk-box-shadow-small">Class</button></a></li>
                            <li><a href="#"><button class="uk-button uk-button-text uk-text-primary uk-margin-small-right" type="button" uk-toggle="target: #offcanvas-reveal"><span uk-icon="icon: menu"></span></button></a></li>
                        </ul>
                    </div>
                </nav>
            </div>
            <div class="uk-overlay uk-position-center uk-light">
                <div class="uk-container uk-container-small" uk-grid>
                    <div class="uk-width-1-1@m uk-margin-large-top" uk-grid>
                        <div class="uk-width-2-5@s uk-margin-remove-vertical">
                            <img class="" src="assets/img/logo.png">
                        </div>
                        <div class="uk-width-1-1@m uk-margin-remove-vertical">
                            <h1 class="uk-margin-remove uk-padding-remove uk-text-bottom" style="color: #43B1E2">Academy Tales</h1>
                            <h4 class="uk-margin-small uk-text-uppercase">Let's Connect, let's talk, Don't Be a Stranger</h4>
                            <hr class="uk-divider-small">
                        </div>
                        <div class="uk-width-1-1@m">

                            <h5 class="uk-margin-small">We appreciate any and all feedback and we would get back to you on any issues or enquiries you have. </h5>
                        </div>
                    </div>
                </div>
                <!-- <hr class="uk-divider-small uk-light" style="color: white;"> -->
            </div>
        </div>

        <section class="uk-section uk-padding-large uk-section-primary uk-padding-remove-horizontal" style="background: #43B1E2">
            <div class="uk-container uk-container-small uk-light">
                <div class="uk-grid-divider uk-child-width-1-2@m uk-grid-match" uk-grid>
                    <div>
                        <h3 class="uk-margin-remove"><small>Email</small></h3>
                        <a href="mailto:support@academytales.com"><h3 class="uk-margin-remove">support@academytales.com</h3></a>
                        <hr>
                        <h3 class="uk-margin-remove"><small>Phone</small></h3>
                        <a href="tel:+233594608903"><h3 class="uk-margin-remove">+233(0) 594 608-903</h3></a>
                        <a href="tel:+233550359790"><h3 class="uk-margin-remove">+233(0) 550 359-790</h3></a>
                        <a href="tel:+233555861917"><h3 class="uk-margin-remove">+233(0) 555 861-917</h3></a>
                        <hr>
                        <h3 class="uk-margin-remove"><small>Social Links</small></h3>
                        <h3 class="uk-margin-remove">
                            <a href="#" uk-icon="ratio: 1.5; icon: instagram"></a> 
                            <a href="#" uk-icon="ratio: 1.5; icon: facebook"></a> 
                            <a href="#" uk-icon="ratio: 1.5; icon: whatsapp"></a>
                        </h3>
                    </div>
                    <div>
                        <form>
                            <h3>Just say "Hi"</h3>
                            <hr>
                            <div class="uk-margin">
                                <input type="text" placeholder="Full Name" name="name" required class="uk-input uk-border-rounded uk-background-muted">
                            </div>
                            <div class="uk-margin">
                                <input type="email" placeholder="Your Email" name="email" required class="uk-input uk-border-rounded">
                            </div>
                            <div class="uk-margin">
                                <input type="text" placeholder="Message Title" name="title" required class="uk-input uk-border-rounded">
                            </div>
                            <div class="uk-margin">
                                <textarea class="uk-textarea uk-border-rounded" name="message" placeholder="Your Message Here..." rows="6"></textarea>
                            </div>
                            <div class="uk-margin">
                                <button type="submit" style="background: rgb(4, 64, 98); border: 0px!important;" class="uk-button uk-border-rounded uk-button-default">Send Message</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>

        <section class="uk-section">
            <div class="uk-text-center">&copy; 2020 Academy Tales </div>
        </section>
        
        <div style="height: 100vh; width: 100vw; background: #e5e2ee; display: block!important; position: fixed; top: 0; z-index: 1000000; border-radius: 0px!important; padding: 0px; margin: 0px;" class="preload-screen uk-margin-remove uk-padding-remove">
            <progress value="10" max="100" class="uk-width-1-1 uk-margin-remove uk-padding-remove uk-progress" style="height: 5px"></progress>
            <div class="uk-align-center uk-position-center"><img src="/assets/img/preloader.gif"></div>
        </div>
        <!--Start of Tawk.to Script-->
        <script type="text/javascript">
        var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
        (function(){
        var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
        s1.async=true;
        s1.src='https://embed.tawk.to/5f1db8ba5e51983a11f5d453/default';
        s1.charset='UTF-8';
        s1.setAttribute('crossorigin','*');
        s0.parentNode.insertBefore(s1,s0);
        })();
        </script>
        <!--End of Tawk.to Script-->
    </body>

    <div id="modal-full" class="uk-modal-full" uk-modal>
        <div class="uk-modal-dialog">
            <button class="uk-modal-close-full uk-close-large" type="button" uk-close></button>
            <div class="uk-grid-collapse uk-child-width-1-2@s uk-flex-middle" uk-grid>
                <div class="">
                    <div class="uk-align-center uk-width-2-3@m">
                        <div class="uk-card-header uk-padding-small">
                            <h2 class="uk-margin-remove">Sign Up / Sign In</h2>
                        </div>
                        <div id="sign-in" class="toggle-tabs uk-padding-small uk-padding-remove-bottom">
                            <p>Join Academy Tales today and get the best help with your studies. Our educational content are well audited and exceptionally created to make learning from home and revising as easy as possible for you.</p>
                            <div class="uk-padding-small">
                                <div id="firebaseui-auth-container"></div>
                                <div id="loader">Loading...</div>
                            </div>
                        </div>
                    </div>    
                </div>
                <div class="uk-background-cover" style="background-image: url('/assets/img/bg2.jpg');" uk-height-viewport></div>
            </div>
        </div>
    </div>

    <div id="offcanvas-reveal" uk-offcanvas="mode: push; overlay: true">
        <div class="uk-offcanvas-bar uk-background-primary">

            <button class="uk-offcanvas-close" type="button" uk-close></button>

            <h3>Academy Tales</h3>

            <ul class="uk-list uk-list-divider">
                <li class="uk-list-divider"></li>
                <li class="logged-in uk-hidden"><a href="/me/class" class="uk-button uk-button-link">My Class</a></li>
                <li class="uk-active"><a href="/"><span uk-icon="icon: home"></span> Home</a></li>
                <li class=""><a href="/donate"><i uk-icon="lifesaver"></i> Donate</a></li>
                <li class="logged-in uk-hidden"><a onclick="signOut()" href="#" class="uk-button uk-button-text uk-text-capitalize"><span uk-icon="icon: sign-out"></span> Log Out</a></li>
                <li class="not-logged-in"><a href="#modal-full" uk-toggle class="uk-button uk-button-link">Sign In</a></li>
                <li class="not-logged-in"><a href="#modal-full" uk-toggle><button class="uk-button uk-button-primary uk-box-shadow-small ">Join Us</button></a></li>
            </ul>

        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-firestore.js"></script>
    <script src="/assets/js/config.js"></script>
    <script src="/assets/js/main.js"></script>
    <!-- <script src="/assets/js/home.js"></script> -->
</html>